#1
  1. No Profile Picture
    Contributing User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Mar 2003
    Posts
    174
    Rep Power
    12

    Downgrading from 1.2.3 to 1.1.2


    Hello,

    I just did a rails -v and got Rails 1.2.3. I just realized that I
    had installed the wrong version of ruby on my local environment.

    How easy is it to downgrade to 1.1.2? Are there any big issues I
    should consider before doing this?


    thanks,
    Clem Rock
  2. #2
  3. No Profile Picture
    Contributing User
    Devshed Newbie (0 - 499 posts)

    Join Date
    May 2007
    Posts
    102
    Rep Power
    8
    What? lol, Im running 1.8.5.. And even that's old, The new stable version is 1.8.6


    EDIT: just realized you said rails, And i can't remove this post.. My bad, Why don't you just remove that version and re-install the older one?
    Last edited by Nesc; August 11th, 2007 at 07:24 AM.

IMN logo majestic logo threadwatch logo seochat tools logo